I have one eDirectory Servers, version is NetIQ eDirectory 8.8 SP8 v20811.09 installed on Red Hat Enterprise Linux Server release 6.8 (Santiago).
I have installed iManager 3.0.0 on the same server and my NICI is upgraded from 2.7.7 to 3.0.0.
Now I want to uninstall iManager because this should be iManager 2.7.7 with eDirectory 8.8.
And I have to downgrade NICI from 3.0.0 to 2.7.7.
So is it possible.